
QGIS Application - Bug report #7751

Simplification tool missing prj

2013-05-02 09:30 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16654

Description

When saving a shp after fTools simplification, the prj is missing

History

#1 - 2013-07-13 04:08 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

seems to work fine now in master, reopen if necessary.

#2 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
